blob: 297ed4528f65a2b038fb8f0f8a4cecf6960de0eb [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Capra Handler for Eclipse Markers
Bundle-SymbolicName: org.eclipse.capra.handler.marker;singleton:=true
Bundle-Version: 0.7.0.RC_201904301041
Require-Bundle: org.eclipse.capra.core,
org.eclipse.core.resources,
org.eclipse.core.runtime,
org.eclipse.ui.editors,
org.eclipse.ui.ide
Import-Package: org.eclipse.capra.ui.helpers
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Capra Development Team